## Class TBulletedListDisplayMode

Description

TBulletedListDisplayMode class.

TBulletedListDisplayMode defines the enumerable type for the possible display mode of a TBulletedList control.

The following enumerable values are defined:

- Text: the bulleted list items are displayed as plain texts
- HyperLink: the bulleted list items are displayed as hyperlinks
- LinkButton: the bulleted list items are displayed as link buttons that can cause postbacks

- since: 3.0.4
- version: $Id: TBulletedList.php 1747 2007-03-06 19:45:45Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TBulletedList.php (line 481)

    TEnumerable
       |
       --TBulletedListDisplayMode

Class Constant Summary
HyperLink = 'HyperLink'
LinkButton = 'LinkButton'
Text = 'Text'
Class Constants
HyperLink = 'HyperLink' (line 484)
LinkButton = 'LinkButton' (line 485)
Text = 'Text' (line 483)

Documentation generated on Mon, 21 Apr 2008 11:31:49 -0400 by phpDocumentor 1.3.0RC4